# значений по умолчанию нет! файл не терять!
# перекодируем внутри языков (до 4 пар)
tar_lang=<Russian>,</Russian>,<Italian>,</Italian>
#
#  Режим перекодировки
#  0 - автоматически, т.е. односимвольный в многосимвольный и наоборот
#  1 - все в многосимвольный ('п' --> '&#224;' )
#  2 - всё в односимвольный ( '&#224;' --> 'п')
dest_code=0
